extends StaticBody3D

func _on_input_event(camera, event, position, normal, shape_idx):
	if event is InputEventMouseButton and event.is_action_pressed("interact"):
			$Light.visible = !$Light.visible
			$Audio.playing = true
